/*==========  Desktop First Method  ==========*/
#top_menu .lang_block
{
    display:none;
    position:absolute;
    right:22px;
    z-index:1000;
    margin-top:8px;
    left:50px;
    text-align:center;
}
#top_menu .phone_block
{
    display:inline-block;
    vertical-align: middle;
    font-size: 14px;
    font-family: 'marcellus', sans-serif;
    color:#080605;
    margin-right:12px;
}
#top_menu div.lang
{
    display:inline-block;
    float:right;
}
#top_menu div.lang a
{
    margin-left:5px;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}
@media only screen and (min-width : 949px) {

    .video_photo_block .small_list
    {
        margin-left:-30px;
    }

    .video_photo_block .big_block
    {
        margin-right: 9px;
    }

}
@media only screen and (min-width : 981px)
{
    #top_menu ul li {
        width: 226px;
        margin-bottom: 17px;
    }
    #top_menu ul{
        margin-bottom: -17px;
    }
}
@media only screen and (max-width : 980px)
{

	.video_photo_list .elem_list
	{
		text-align:justify;
		margin-left: 0px;
	}
	.video_photo_list .elem_list:after
	{
		content:'';
		display:inline-block;
		height:1px;
		width:100%;
	}

	.video_photo_list_detail .elem_list div div{height: 250px;}



    #top_menu ul li a{
        font-size: 12px;
    }

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 900px) {
    .breadcrumb {
        margin-right: 0;
    }

    .video-link{display: none;}
    #footer .footer_cont .foot_menu
    {
        padding-bottom:20px;

    }
    #footer .footer_cont .soc_block .soc_icons
    {
        text-align:left;
    }
    #header .right_head .lk_link{
        min-width: 150px;
    }
    
    #header .left_head *
    {
        font-size:16px !important;
    }
    #header .left_head .order_button span{
        font-size: 13px !important;
    }


    #header .logo {
        width: 50%;
    }
    #header .right_head {
        max-width: 26%;
    }

    #main .page_content
    {
        padding-bottom:20px;
    }
    #footer
    {
        position: relative;
    }



    .online-section-item{
        flex-direction: column;
        margin-bottom: 4em;
    }
    .online-section-item-wrap{
        margin: 0 0 1em;
    }
    .online-section-item-btns{
        margin: 1em 0 0 0;
        padding: 0;
    }
    .online-section-item-desc{
        display: block;
        max-width: 100%;
    }
    .online-section-item-btns .line{
        text-align: left;
    }
    .online-section-item-btns .btn{
        display: inline-block;
        min-width: 250px;
    }

    .btn-type-1+.btn-type-1{
    }
}
@media only screen and (min-width : 768px) and (max-width : 797px)
{

}
@media only screen and (min-width : 770px) and (max-width : 779px)
{
    #header .right_head .lang_block
    {
        width:194px;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    #top_menu .phone_block span {
        color: #ffffff;
        font-size: 11px;
    }

    #header .left_head
    {
        display: none;
    }
    #header
    {
        padding-bottom:17px;
    }
    #header .order_button_bottom
    {
        margin-top:26px;
    }
    @keyframes glitter {
        0%{
            top: -300%;
            transition: top 0.25s cubic-bezier(0, 0.3, 1, 0.7);
            box-shadow: 0px 5px 4px -4px rgba(0, 0, 0, 0.4), 10px 4px 10px -8px rgba(0, 0, 0, 0.2), -10px 4px 10px -8px rgba(0, 0, 0, 0.2);
            background-size: cover;
        }
        30%{top: 100%;}
        100%{
            top: 800%;
        }
    }
    #header .order_button_bottom .glitter:before,
    #header .order_button_bottom .glitter:after{
        animation: glitter 2.3s linear 1s infinite;
    }
    #header .order_button_bottom a
    {
        width:100%;
        height:auto;
        color: #d0bf70;
        text-transform: uppercase;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        padding-top:9px;
        padding-bottom:9px;
        border: 3px solid #d0bf70;
        -moz-border-image: url(../images/border_bg_gold.png) 3 round round;
        -webkit-border-image: url(../images/border_bg_gold.png) 3 round round;
        -o-border-image: url(../images/border_bg_gold.png) 3 round round;
        border-image: url(../images/border_bg_gold.png) 3 round round;
    }
    #header .order_button_bottom a br
    {
        display:none;
    }

    #header .order_button_bottom a + a{
        margin-top: 1em;
    }
    #header .right_head
    {
        /*display:none;*/
    }
    #header .logo
    {
       /* float:none;
        width:100%;*/
        width:73%;
    }
    #top_menu .lang_block
    {
        display:none !important;
    }
    #header .right_head .lang_block
    {
        margin-bottom:30px;
    }
    #header .right_head .lang_block img
    {
        max-width:100%;
    }
    #header .right_head .lang_block a
    {
        margin: 0 4px;
    }
    .search_form{
        /*display: none;*/
    }




    .video_photo_block .small_list li a
    {
        max-height:50px;
        overflow:hidden;
    }
    .video_photo_block .small_list li a img
    {

    }

    .main_sect_list .item
    {
        width:45%;
    }
	 #top_menu ul
    {
        height:auto;
        position: relative;
        z-index:6;
    }
    #top_menu ul li
    {
        /*position: static;*/

    }
    #top_menu ul .inner_menu
    {
        z-index:10;
        top: auto !important;
    }
    #top_menu ul .inner_menu ul {
        background: none;
    }
    #top_menu ul .inner_menu .inner_menu
    {
        position:static;
    }
	.filter_page2
	{
		display:block;
	}
	.filter_column_right
	{
		display:none;
	}

	.main_sect_list .item a:after{
		background-position:0px 0px;
	}
	.main_sect_list .item a:before{
		opacity: 1.0;
	}



    .center-title{

    }
    .center-title-links{
        position: static;

    }
    .center-title-links a{
        display: inline-block;
    }



    .mf-name,
    .mf-email,
    .mf-captcha,
    .mf-message {
        width: 100%;
    }
    .mf-name input {
        width:100%;
    }
    .mf-name textarea {
        width: 100%;
    }

}
@media only screen and (max-width : 710px) {
    #header .logo
    {
        width:70%;
    }

    #header .right_head
    {
        max-width:30%;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 600px) {
    #header .logo
    {
        width:100%;
        float:none;
    }
    #header .right_head
    {
        width:100%;
        float:none;
        max-width:100%;
    }
    #header .right_head .phone_block,
    #header .right_head .lang_block,
    #header .right_head .lk_link
    {
        display:none !important;
    }
    #header .right_head .search_form
    {
        max-width:100%;
        background: url(../images/bg_search_top.png) 0 0 repeat-x;
        position: relative;
        z-index: 1;
        display:none;
    }
    #header .right_head .search_form:before
    {
        content:'';
        padding: 0;
        margin: 0;
        width:4px;
        height:35px;
        position: absolute;
        left:0;
        top: 0;
        background: url(../images/bg_left_search.png) 0 0 no-repeat;
    }
    #header .right_head .search_form:after
    {
        content:'';
        padding: 0;
        margin: 0;
        width:4px;
        height:35px;
        position: absolute;
        right:0;
        top: 0;
        background: url(../images/bg_right_search.png) 0 0 no-repeat;
    }
    #header .right_head .search_form input.inputtext
    {
        width:93px;
    }

    .video_photo_block .col-xs-9
    {
        float:none;
        width:auto;
    }
    .video_photo_block .col-xs-3
    {
        float:none;
        width:auto;
    }
    .video_photo_block .small_list li a
    {
        height:auto;
        max-height:100%;
    }
    .video_photo_block .small_list .title_block
    {max-width:100%;}
    .video_photo_block .small_list li a img
    {
        width:100%;
    }
    .instructors_main .pic_item
    {
        width:100%;
    }
    .instructors_main .discribe
    {
        width:100%;
    }
    .instructors_main .bx-wrapper .bx-next {
        left:auto;
        right: 29px;
        top:20%;
    }
    .instructors_main .bx-wrapper .bx-prev {
        left:29px;
        right: auto;
        top:20%;
    }

	.instructor_list .pic_item
	{
		float:none;
		width:100%;
		max-width:100%;
		text-align:center;
		padding-bottom:20px;
	}
	.instructor_list .pic_item img
	{
		text-align:center;
	}
	.instructor_list .discribe
	{
		float:none;
		max-width:100%;
		width:100%;
	}
    #top_menu .icon_menu
    {
        display:block;
    }
    #top_menu .lang_block
    {
        display:none;
        position:absolute;
        right:22px;
        z-index:1000;
        margin-top:12px;
    }
    #top_menu .menu_cont
    {
        display:none;
        background: url(../images/bg_right_title.jpg) 0px 0px #f2c864;
    }
    #top_menu .menu_cont ul
    {
        background:none;

    }
    #top_menu .menu_cont ul li
    {
        width: 100%;
        display:block;
    }
    #top_menu .menu_cont ul li a
    {
        background: transparent;
        text-align:left;
        padding-left:20px;
        border-bottom:1px solid #B68135;

    }
    #top_menu .menu_cont ul li a:after
    {
        left: auto;
        top:50%;
        margin-left: 10px;
    }
    #top_menu ul li .inner_menu ul li a:after
    {
        right: auto !important;
        top:50%;
        margin-top:-2px !important;
        margin-left: 10px !important;
        border-left:4px solid transparent !important;
        border-top: 4px solid #fff !important;
        border-right: 4px solid transparent !important;
        border-bottom: 0px !important;

    }
    #top_menu .lang_block
    {
        display:block !important;
    }


    #top_menu ul li:hover .inner_menu
    {
        display: none;
    }
    #top_menu ul li.open .inner_menu
    {
        display: block;
    }
    #top_menu ul:after {
        display: none;
    }



    .online-classes-item{
        margin: 0 auto 15px;
        display: block;


    }
}
@media only screen and (max-width : 480px) {
    .main_sect_list {
        text-align: center;
    }

    .main_sect_list .item {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin: 0px auto;
    }

    .main_sect_list .item a img {
        width: 100%;
    }

    #top_menu .phone_block {
        font-size: 12px;
        /*font-weight: bold;*/
    }


    #top_menu .phone_block .wrapper-phone--double {
        width: 80px;
        word-wrap: break-word; /* Перенос слов */
    }


    .reviews-item{
        padding: 0.5em;
    }
    .reviews-item-left{
        /*float: none;
        margin: 0;*/
        margin-bottom: 5px;
    }
    .reviews-item-right{
        margin-left: 0;
    }

    .reviews-item-name{
        float: none;
        margin-bottom: 0.5em;
    }
    .reviews-item-text{
        float: left;
    }

}







/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}